Looking to hire Laravel developers? Try LaraJobs

apistarter maintained by sirs

Description
Package to streamline the development of api endpoints
Author
Last update
2017/08/04 15:46 (dev-default)
Downloads
25
dev-default

Last update
2017/08/04 15:46
Require
  • php >=5.4.0
  • league/fractal ^0.16.0
  • laravel/framework >=5.1
1.0.x-dev

Last update
2017/08/04 15:44
Require
  • php >=5.4.0
  • league/fractal ^0.16.0
  • laravel/framework >=5.1
1.0.0

Last update
2017/08/04 15:40
Require
  • php >=5.4.0
  • league/fractal ^0.16.0
  • laravel/framework >=5.1
Comments
comments powered by Disqus